IPE(1)

NAME
ipe - drawing editor for creating figures in PDF or EPS formats

SYNOPSIS
ipe [ Qt options ] [ -sheet stylesheet ] filename

DESCRIPTION
Ipe is a program that supports making small figures for inclusion into LaTeX documents as well as making multi-page PDF presentations.

This manual page only documents the command line options and environment variables. Full documentation for using Ipe can be found in HTML and PDF format; see below.

-sheet stylesheet
    add the Ipe style sheet in the indicated file to all newly created Ipe documents.

ENVIRONMENT VARIABLES
Ipe respects the following environment variables:

IPELATEXDIR
    the directory where Ipe runs Pdflatex.

IPEFONTMAP
    the complete path of the font map, describing where Ipe can find the 14 standard PDF fonts.

IPEDEBUG
    set this to 1 for debugging output.

IPEDOCDIR
    the directory containing the Ipe documentation.

IPELETPATH
    a list of directories where Ipe looks for ipelets. Directories are separated by ":" on Unix, and by ";" on Windows.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe7.sourceforge.net/bugzilla.html

SEE ALSO
Ipe is documented fully in The Ipe Manual, which is available online at http://ipe7.sourceforge.net/manual/manual.html .